package com.dahe.pass.bean;

import com.contrarywind.interfaces.IPickerViewData;

import java.io.Serializable;

/**
 * @ClassName CompanyBean
 * @Author 用户
 * @Date 2022/1/15 9:05
 * @Description TODO
 */
public class CompanyTypeBean implements Serializable , IPickerViewData {
    private String enterpriseTypeValue;
    private String sign;
    private String typeId;
    private String enterpriseTypeName;

    public String getEnterpriseTypeValue() {
        return enterpriseTypeValue;
    }

    public void setEnterpriseTypeValue(String enterpriseTypeValue) {
        this.enterpriseTypeValue = enterpriseTypeValue;
    }

    public String getSign() {
        return sign;
    }

    public void setSign(String sign) {
        this.sign = sign;
    }

    public String getTypeId() {
        return typeId;
    }

    public void setTypeId(String typeId) {
        this.typeId = typeId;
    }

    public String getEnterpriseTypeName() {
        return enterpriseTypeName;
    }

    public void setEnterpriseTypeName(String enterpriseTypeName) {
        this.enterpriseTypeName = enterpriseTypeName;
    }

    @Override
    public String getPickerViewText() {
        return enterpriseTypeName;
    }
}
